Version: dev-perl/Parse-ErrorString-Perl 0.220.0:0

Depends On: virtual/perl-Carp dev-perl/Class-XSAccessor virtual/perl-File-Spec virtual/perl-Pod-Parser >=dev-perl/Pod-POM-0.270.0 >=virtual/perl-ExtUtils-MakeMaker-6.59 test? ( dev-perl/Test-Differences >=virtual/perl-Test-Simple-0.470.0 ) dev-lang/perl:=

USE Flags:test

0.220.0
"~amd64 ~x86"
comments powered by Disqus